BANK KALTENG Bugs - Bug #2112

[ESS-LEAVE MOBILE]tidak bisa upload attachment pada saat memilih cuti mendampingi istri
melahirkan

04/05/2023 03:23 PM - Muhammad Bintar

Status: Closed Start date: 04/05/2023
Priority: Normal Due date: 04/10/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada ess cuti mobile dimana pada saat melakukan cuti mendampingi istri
melahirkan,

pada saat upload attachment tidak bisa disubmit karena ada error validasi wajib melampirkan attachment padahal attachment sudah
di upload.

MA@ -

Cuti Mendampingi tstri Melahirkan

Original Quota 2

Remaining ;1

2023-04-05

2023-04-05

Dwration :1

username 00001075
password 123Aa

database 103.168.134.119
nama db MinovaES_BankKalteng_Prod

History

#1 - 04/06/2023 10:05 AM - Saswanto Tampan
- File MinovalS.Mobile.APL.dll added

- File MinovalS.Mobile.API.pdb added

- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

07/03/2025 12



update file di bin api mobile

#2 - 04/17/2023 02:41 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Saswanto Tampan

okeh sudah...

Files

clipboard-202304051521-f13jd.png 43.2 KB 04/05/2023 Muhammad Bintar

MinovalS.Mobile.API.dIl 156 KB 04/06/2023 Saswanto Tampan

MinovalS.Mobile.APl.pdb 300 KB 04/06/2023 Saswanto Tampan
